/*todo 7027*/
/*old SpeedUpDeliveryHistoryReport.sql*/

begin
execute immediate ('create index XIESPEEDDELIVERYHISTORY on DELIVERYHISTORY (YEAR*100+WEEK, PACKINDICATION, CUSTOMER_LINK_ID, DEPARTMENT_LINK_ID, DISTRIBUTIONPOINT_LINK_ID)') ;
exception when others then null;
end;
/